HTML=	index.html water1.html water2.html water3.html water4.html

all:	$(HTML)

clean:	
		rm *html


index.html:	src/index.h src/index.b
		make.pl index

water1.html:	src/water1.h src/water1.b
		make.pl water1

water2.html:	src/water2.h src/water2.b
		make.pl water2

water3.html:	src/water3.h src/water3.b
		make.pl water3

water4.html:	src/water4.h src/water4.b
		make.pl water4
